code {font-family:"Courier New",Courier}

#options {width:200px; margin:20px auto; text-align:right; color:#9ac1c9;}
#options a {text-decoration:none; color:#9ac1c9}
#options a:hover {color:#033}

#acc {width:200px; list-style:none; color:#033; margin:0 auto 40px; background-color: #AAAAFF}
#acc h2 {width:186px; border:1px solid #9ac1c9; padding:6px 6px 8px; font-weight:bold; margin-top:5px; cursor:pointer; background:url(../images/header.gif);color:#F00;font-size:10pt}
#acc h2:hover {background:url(../images/header_over.gif)}
#acc .acc-section {overflow:hidden; background:#fff}
#acc .acc-content {width:186px; padding:10px; border:1px solid #9ac1c9; border-top:none; background:#fff}
div.newmessage{position:absolute;top: 59px;margin:0; padding:0; font:12px Verdana,Arial;width:200px;z-index:100;}
li.newmessage{list-style:none;padding:5px;overflow: hidden;cursor: pointer;}
